<?php
/**
 * @author mago
 */

function smarty_modifier_strReplace($string, $search, $replace) {


	$r = str_replace($search, $replace, $string);
	$r = str_replace("\n", "", $r);
	$r = str_replace("\r", "", $r);
	$r = str_replace("\r\n", "", $r);
	$r = str_replace("\r\m", "", $r);
	return $r;

}
?>
